.scTrust{
	font-family: 'Ubuntu', sans-serif !important;
	width:1119px;
	display:table-cell;
	vertical-align:middle;
	padding:0 1% 0 5px !important;
	height:60px;
}
.scTrust h1{
	padding:0px !important;
}
.pnlWidth550{
  background-color: #fff;
    border-color: #c9e5e9;
    border-radius: 0 5px 5px 0;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    display: inline-block;
    width: 550px;
	padding:8px 0 8px 20px;
	position:relative;
}
.lstTrust{
display: inline;
    float: right;
    position: absolute;
    right: 0;
    top: 5px;
    width: 430px;
}
.lstTrust li{
	display:block;
	  float: left;
}
.lstTrust li span{
	  font-size: 11px;
    font-weight: normal;
    left: 5px;
    position: relative;
    top: -7px;
}

.pnlWidth2 {
    float: right;
    padding: 12px 0;

}
.lstWidth2{
float: right;
    width: 350px;
}
.lstWidth2 li:after {
	border-right: 1px solid #00a2b5;
	content: "";
	margin-left: 10px;
}
.lstWidth2 li:last-child:after {
	border: none;
}
.lstWidth2 li a {
	color: #00a2b5;
	font-size: 12px;
}


.scTrust{
	font-family: 'Ubuntu', sans-serif !important;
	width:1090px;
	display:table-cell;
	vertical-align:middle;
}

.pnlWidth550{
	background-color:#fff;
	border:solid 1px #c9e5e9;
}


.lstScure{
	padding:0px;
	list-style-type:none;
	margin:0px;
}
.lstScure li{
	float:left;
		height:34px;
		margin-right:10px;
}
.lstScure li.godaddy-vrify {
	width: 124px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') 0 0 no-repeat;
}
.lstScure li.visa-vrify {
	width: 57px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') -140px 0 no-repeat;
}
.lstScure li.mastercard-vrify {
	width: 56px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') -218px 0 no-repeat;
}
.lstScure li.dnrsclub-vrify {
	width: 105px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') -285px 0 no-repeat;
}
.lstScure li.amex-vrify {
	width: 51px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') -401px 0 no-repeat;
}
.lstScure li.eziclik-vrify {
	width: 87px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') -456px 0 no-repeat;
}
.lstScure li.emi-vrify {
	width: 55px;
	background: url('http://cdn.shopclues.com/images/ui/sprite.png') -558px 0 no-repeat;
}




.scTrust2{
	float:right;
	margin-right:40px;
}
.scTrust2 > span{
	height:70px;
	vertical-align:middle;
	display:table-cell;
}


.scTrust1{
	width:430px;
	float:left;
}

.scTrust1 > span > span:first-child{
	display:block;
	color:#191919;
	font-size:16px;
	font-weight:500;
}
.scTrust1 > span > span:nth-child(2){
	font-size:11px;
	color:#6f6b6b;
	display:block;
	line-height:15px;
}


.scTrust1 > span{
	height:70px;
	vertical-align:middle;
	display:table-cell;
}


.scTrustPanel{
		padding:0 2% 0 2%;
	display:inline-block;
	width:100%;
	background-color:#ededed;
	height:70px;
	font-family: 'Ubuntu', sans-serif;
}


.so4{
	float:right;
	margin-right:60px;
}
.so4 span{
	display:table-cell;
	height:70px;
	vertical-align:middle;
}
.so4 a{
	display: inline-block;
	height: 33px;
	width: 33px;
}
.so4 a.facebook {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) left -386px no-repeat;
}
.so4 a.pinterest {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) -37px -386px no-repeat;
}
.so4 a.twitter {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) -73px -386px no-repeat;
}

.so4 a.googleplus {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) -110px -386px no-repeat;
}
.so4 a.youtube {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) -147px -386px no-repeat;
}
.so4 a.linkedin {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) -220px -386px no-repeat;
}
.so4 a.instagram {
	background: url(http://cdn.shopclues.com/images/ui/sprite-icons.png?version=1.2) -117px -324px no-repeat;
}

.so3{
	float:right;
	margin-right:10px;
}
.so3 > span{
	display:table-cell;
	vertical-align:middle;
	height:70px;
}
.so3 > span > span:first-child{
		display:block;
	font-size:16px;
	color:#191919;
	font-weight:500;
}
.so3 > span > span:nth-child(2){
	display:block;
	margin-top:-5px;
	font-size:11px;
	color:#6f6b6b;
}

.so2{
	float:left;
}
.so2 > span{
	vertical-align:middle;
	display:table-cell;
	height:70px;
}

.so2 > span  input[type="email"]{
   border-color: #aea9a9;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    color: #9d9696;
    font-size: 12px;
    height: 36px;
    padding: 0 10px;
    vertical-align: middle;
	width:180px;
	float:left;
}
.so2 > span  input[type="button"]{
	float:left;
	width: 112px;
	height: 38px;
	background-color: #03b2cc;
	font-weight: 500;
	color: #fff;
	vertical-align: top;
	text-transform: uppercase;
	border-color:#008a9f;
	border-style:solid;
	border-width:1px 1px 1px 0px;
}
.so1{
	float:left;
	margin-right:20px;
}
.so1 > span{
	display:table-cell;
	height:70px;
	vertical-align:middle;
}
.so1 > span > span:first-child{
	display:block;
	font-size:16px;
	color:#191919;
	font-weight:500;
}
.so1 > span > span:nth-child(2){
	display:block;
	font-size:11px;
	color:#6f6b6b;
	margin-top:-5px;
}



.scOfferPanel{
	padding:0 2% 0 2%;
	display:inline-block;
	width:100%;
	background-color:#ededed;
	height:70px;
	font-family: 'Ubuntu', sans-serif;
}

.scLinks{
}

.scLinks ul li.heading a{
	font-family: 'Ubuntu', sans-serif !important;
	font-size:17px;
	font-weight:500;
	padding:0px 0px 10px 0px !important;
	text-transform:uppercase !important;
}
.scLinks ul li a{
	font-family: 'Ubuntu', sans-serif !important;
	font-size:12px;
	color:#6f6b6b;
}

.scCategory h3{
	font-family: 'Ubuntu', sans-serif !important;
	font-size:16px !important;
	color:#191919 !important;
	font-weight:500 !important;
}
.scCategory ul li.heading a{
	font-family: 'Ubuntu', sans-serif !important;
	color:#838383 !important;
	font-size:11px !important;
	font-weight:700 !important;
	text-transform:uppercase !important;
}
.scCategory ul li a{
	font-family: 'Ubuntu', sans-serif !important;
}
.scSearched h3{
	font-family: 'Ubuntu', sans-serif !important;
	font-size:16px !important;
	color:#191919 !important;
	font-weight:500 !important;
}
.scSearched ul li.heading a{
	font-family: 'Ubuntu', sans-serif !important;
	color:#838383 !important;
	font-size:12px !important;
	font-weight:700 !important;
}
.scSearched ul li a{
	font-family: 'Ubuntu', sans-serif !important;
}
.scPolicy ul li.heading a{
	font-family: 'Ubuntu', sans-serif !important;
	color:#838383 !important;
	font-size:12px !important;
	font-weight:700 !important;
}
.scPolicy ul li a{
	font-family: 'Ubuntu', sans-serif !important;
}

